.custom-padding {
  padding-top: 15px;
}

/*=== 4.0 Pricing Section ===*/
.pricing-item {
  background-color: #fff;
  padding: 0;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

.pricing-head-wrap {
  position: relative;
  z-index: 1;
}

.pricing-head-wrap:before {
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTm39wXOwHXJLATdfp9_UvnoxASFjm-I6vE0JztdU7gq5VcUP59);
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 40%);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  content: "";
  width: 100%;
  height: 280px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.pricing-head-wrap:after {
  background-color: rgba(34, 34, 34, 0.5);
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 40%);
  content: "";
  width: 100%;
  height: 280px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.pricing-head {
  text-align: center;
}

.pricing-head h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  display: block;
  margin: 0;
}

.pricing-head h3 a:hover {
  color: #222;
}

.pricing-head .location {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.pricing-car {
  text-align: center;
  padding: 10px;
  position: relative;
  z-index: 1;
}

.pricing-car .price {
  background-color: #dfdfee;
  clip-path: polygon(85% 0%, 100% 30%, 100% 100%, 0 100%, 0 0);
  font-size: 20px;
  font-weight: 700;
  color: #222;
  padding: 10px 15px 10px 25px;
  position: absolute;
  right: 40px;
  top: 40px;
  z-index: -1;
}

.pricing-list {
  padding: 20px 40px 30px;
}

.pricing-list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pricing-list li:not(:last-of-type) {
  margin-bottom: 10px;
}

.pricing-list li a.default-btn {
  width: 100%;
  margin-top: 20px;
}

/*=== 4.1 Pricing Tab Menu ===*/
.pricing-tab-menu {
  justify-content: center;
  margin-bottom: 30px;
}

.pricing-tab-menu li {
  position: relative;
}

.pricing-tab-menu li .nav-link {
  font-size: 17px;
  font-weight: 500;
  color: #999;
  padding: 0;
}

.pricing-tab-menu li .nav-link:hover,
.pricing-tab-menu li .nav-link.active {
  color: #222;
}

.pricing-tab-menu li:not(:last-of-type) {
  padding-right: 80px;
}

.pricing-tab-menu li:not(:last-of-type):before {
  background-color: #ccc;
  width: 50px;
  height: 2px;
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.tab-pane.active.show .row > div {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fade-in-bottom;
  animation-name: fade-in-bottom;
  animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  animation-fill-mode: both;
  transition: all 0.2s ease-in-out;
  transition-duration: 800ms;
  animation-delay: 0.1s;
}

.tab-pane.active.show .row > div:nth-child(2) {
  animation-delay: 0.2s;
}

.tab-pane.active.show .row > div:nth-child(3) {
  animation-delay: 0.3s;
}

/*=== 5.0 Bike Details ===*/
.Bike-details-img {
  position: relative;
}

.Bike-details-img:before {
  background-color: #000080;
  background-image: repeating-linear-gradient(
    45deg,
    #f7a20f 0,
    #f7a20f 2px,
    transparent 0,
    transparent 50%
  );
  background-size: 10px 10px;
  width: 40%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.Bike-details-img img {
  margin-left: -50px;
  margin-top: 100px;
}

.Bike-details-img .price {
  background-color: #222;
  background-image: url(../img/texture.png);
  background-repeat: repeat;
  background-size: cover;
  clip-path: polygon(85% 0%, 100% 30%, 100% 100%, 0 100%, 0 0);
  width: auto;
  padding: 15px 25px;
  position: absolute;
  right: 120px;
  top: 110px;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  z-index: -1;
}

.Bike-details-img .price i {
  font-size: 25px;
  color: #000080;
  margin-right: 5px;
}

.Bike-features {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 40px;
  row-gap: 15px;
  margin-top: 30px;
}

.Bike-features li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Bike-features li span {
  font-weight: 500;
  color: #222;
  display: flex;
  align-items: center;
}

.Bike-features li span i {
  color: #000080;
  font-size: 25px;
  margin-right: 5px;
}

/*=== 6.0 Download Section ===*/
.download-section {
  position: relative;
  overflow: hidden;
}

.app-feature {
  margin-top: 20px;
}

.app-feature li {
  display: inline-block;
  align-items: center;
}

.app-feature li:not(:last-of-type) {
  margin-right: 20px;
}

.app-feature li .feature-icon {
  width: 40px;
  margin-bottom: 10px;
}

.app-feature li h3 {
  font-size: 17px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 0;
}

.download-btn {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
}

.download-btn a {
  width: 170px;
}

.download-btn a:hover {
  transform: translateY(-3px);
}

.Bike-holder {
  background-image: url(../img/Bike-background.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 100%;
  min-height: 550px;
  position: absolute;
  right: 40px;
  top: 100px;
  z-index: -1;
}

.Bike-holder .Bike {
  background-image: url(../img/Bike.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 650px;
  height: 100%;
  position: absolute;
  right: 75px;
  top: 80px;
}

.Bike-holder .mockup {
  background-image: url(../img/mockup.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 350px;
  height: 100%;
  position: absolute;
  right: 330px;
  top: -120px;
  z-index: -1;
}

.Bike-holder .charecter {
  background-image: url(../img/charecter.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 180px;
  height: 100%;
  position: absolute;
  right: 130px;
  top: 80px;
}

.location-marker {
  position: absolute;
  right: 17%;
  top: 20px;
  animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-20px);
  }

  60% {
    -webkit-transform: translateY(-10px);
  }
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-20px);
  }

  60% {
    transform: translateY(-10px);
  }
}

@media (min-width: 993px) and (max-width: 1300px) {
  .Bike-holder .Bike {
    width: 390px;
    right: 75px;
    top: 80px;
  }

  .Bike-holder .mockup {
    width: 230px;
    right: 190px;
    top: -55px;
  }

  .Bike-holder .charecter {
    width: 125px;
    right: 130px;
    top: 45px;
  }

  .location-marker {
    right: 15%;
    top: 50px;
  }
}

/*=== 3.0 Booking Section ===*/
.booking-section {
  background-image: url(../img/booking.png);
  /* background-image: url(../img/booking.png); */
  background-repeat: repeat;
  background-size: cover;
  background-color: #1b2335;
  position: relative;
  z-index: 1;
}

.booking-section:before {
  background-color: #041456;
  content: "";
  width: 300px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
}

.booking-section:after {
  background-color: #f4f5f8;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 25% 100%);
  content: "";
  width: 400px;
  height: 80px;
  position: absolute;
  right: 0;
  top: -1px;
}
@media (max-width: 991px) {
  .video-box {
    display: none;
  }
  .booking-car {
    background-size: 60% !important;
    width: 324px !important;
    height: 374px !important;
    left: 10px !important;
    top: -160px !important;
    z-index: 1 !important;
  }
}
/*=== 3.1 Booking Car ===*/
.booking-car {
  background-image: url(https://shop.yamaha-motor-india.com/cdn/shop/files/cyan_04d5d5df-63b0-49fb-9b38-9c8340e46072_761x.png?v=1741670985);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 70%;
  width: 780px;
  height: 440px;
  position: absolute;
  left: -100px;
  top: 70px;
  z-index: -1;
}

.booking-wrap .section-heading h2 {
  font-size: 40px;
}

.booking-form {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  z-index: 1;
}

.booking-form .form-field {
  position: relative;
}

.booking-form .niceSelect .current,
.booking-form .form-field input {
  background-color: #333;
  color: #fff;
  border-radius: 2px;
  width: 100%;
  height: 50px;
  padding: 0 35px 0 20px;
  font-size: 17px;
  line-height: 50px;
  box-shadow: none;
  outline: none;
  border: 1px solid #333;
}

.booking-form .form-field input:focus {
  border: 1px solid #000080;
}

.booking-form .form-field i {
  color: #f8f9fa;
  font-size: 20px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.booking-form .form-field button {
  width: 100%;
  height: 50px;
}

.booking-form .niceSelect {
  padding: 0;
  border: none;
  width: 100%;
  height: auto;
  font-size: 17px;
  color: #fff;
}

.booking-form .niceSelect .current {
  height: 50px;
  line-height: 50px;
  display: block;
  padding: 0 20px;
}

.booking-form .niceSelect .list {
  background-color: #333;
  width: 100%;
  border-radius: 0;
  margin-top: -2px;
  border: none;
}

.booking-form .niceSelect .list li {
  font-size: 14px;
}

.booking-form .niceSelect .list li:not(:last-of-type) {
  border-bottom: 1px solid #444;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
  background-color: #000080;
  font-weight: normal;
}

.nice-select:after {
  display: none;
}

.booking-form {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  z-index: 1;
}

.booking-form .form-field {
  position: relative;
}

.booking-form .niceSelect .current,
.booking-form .form-field input {
  background-color: #333;
  color: #fff;
  border-radius: 2px;
  width: 100%;
  height: 50px;
  padding: 0 35px 0 20px;
  font-size: 17px;
  line-height: 50px;
  box-shadow: none;
  outline: none;
  border: 1px solid #333;
}

.booking-form .form-field input:focus {
  border: 1px solid #000080;
}

.booking-form .form-field i {
  color: #f8f9fa;
  font-size: 20px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.booking-form .form-field button {
  width: 100%;
  height: 50px;
}

.booking-form .niceSelect {
  padding: 0;
  border: none;
  width: 100%;
  height: auto;
  font-size: 17px;
  color: #fff;
}

.booking-form .niceSelect .current {
  height: 50px;
  line-height: 50px;
  display: block;
  padding: 0 20px;
}

.booking-form .niceSelect .list {
  background-color: #333;
  width: 100%;
  border-radius: 0;
  margin-top: -2px;
  border: none;
}

.booking-form .niceSelect .list li {
  font-size: 14px;
}

.booking-form .niceSelect .list li:not(:last-of-type) {
  border-bottom: 1px solid #444;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
  background-color: #000080;
  font-weight: normal;
}

.nice-select:after {
  display: none;
}
